jQuery(document).ready(function($){

    $(document).on('click', '#real-estate-broker-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'real_estate_broker_dismiss_notice'
            }
        });

    });

});